.header-search-login-container {
	position: relative;
	z-index: 1;
}
#header-search-login {
	float: right;
}
#megamenu li.has-megamenu {
	position: relative;
}
#megamenu li.has-megamenu.sfHover > ul {
	display: block !important;
}
#megamenu .sf-mega {
	display: none !important;
}
#main-container {
	position: relative;
	z-index: 1041;
}
.modal.in {
	top: 0 !important;
}
.first-nav span {
	display: none !important;
}
.video-thumbnail span {
	display: none;
}
#librarykeyword {
	width: 140px;
}
#searchlibrarybutton {
	margin: 0;
}
.photo-gallery-filters a {
	padding: 12px 28px 12px 29px;
	white-space: nowrap;
}
.prev-btn p {
	display: none;
}